# Uses of Class
org.apache.sysds.runtime.instructions.cp.ReorgCPInstruction

Packages that use ReorgCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of ReorgCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return ReorgCPInstruction
Modifier and Type
Method
Description
`static ReorgCPInstruction`
ReorgCPInstruction.`parseInstruction(String str)`

## Uses of ReorgCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type ReorgCPInstruction
Modifier and Type
Method
Description
`static ReorgFEDInstruction`
ReorgFEDInstruction.`parseInstruction(ReorgCPInstruction rinst)`